<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Parcela details</title>

</head>

<body>

{% block content %}

    <h1>Parcele - Details : </h1>
    <link rel="stylesheet" type="text/css" href="{% static 'all.css' %}">
    <div class="details">
        <p>Judet: {{ parcel.area.village.county.name }}</p>
        <p>Comuna: {{ parcel.area.village.name }}</p>
        <p>Zona: {{ parcel.area }}</p>
        <p>Cumparator: {{ parcel.owner }}</p>
        <p>ParcelaLot: {{ parcel.number }}</p>
        <p>Sola: {{ parcel.field_no }}</p>
        <p>Suprafata: {{ parcel.surface }}</p>
        <p>SupMas: {{ parcel.surface_measured }}</p>
        <p>Categorie: {{ parcel.cathegory }}</p>
        <p>NrCF {{ parcel.land_reg_no }}</p>
        <p>NrCad: {{ parcel.land_reg_id }}</p>
        <p>ProprietarCF: {{ parcel.land_reg_owner }}</p>
        <p>Obs: {{ parcel.observation }}</p>
        <p>GisNo: {{ parcel.gis_no }}</p>
        <p>NrTP: {{ parcel.title_no }}</p>
        <p>DataTP: {{ parcel.title_date }}</p>
        <p>ProprietarTP: {{ parcel.title_owner }}</p>
    </div>
    <br>
    <a href="{% url 'parcel_update' parcel.pk %}">
        <button class="sub_menu"> ModificaParcela</button>
    </a>
    <a href="{% url 'parcel_delete' parcel.pk %}">
        <button class="sub_menu" id="sub_menu_del"> StergeParcela</button>
    </a>
{% endblock content %}
</body>

</html>
